/*---------------------------------------------
rewrite base.css
---------------------------------------------*/

/*---------------------------------------------
rewrite area.css
---------------------------------------------*/
#re-searchArea{
	width: 890px;
	margin: 14px auto 0;
	padding: 79px 0 0;
	background: url(/inductor/partnumber/images/re_search01_bg.png) no-repeat top;
	_background: url(/inductor/partnumber/images/re_search01_bg.gif) no-repeat top;
}

#re-searchArea #re-searchbox{
	padding: 0 0 0 40px;
	height: 102px;
	background: url(/inductor/partnumber/images/re_search02_bg.png) no-repeat bottom;
	_background: url(/inductor/partnumber/images/re_search02_bg.gif) no-repeat bottom;
}

#re-searchbox .search-box{
	float: left;
	width: 650px;  
	height: 33px;
	background: url(/inductor/partnumber/images/re_search_box.gif) 0 0 no-repeat;
}
#re-searchArea02{
	clear: both;
	width: 950px;
	margin: 10px auto 0;
	padding: 20px 0 0;
	background: url(/inductor/result/images/re_search03_bg.png) no-repeat top;
	_background: url(/inductor/result/images/re_search03_bg.gif) no-repeat top;
}

#re-searchArea02 #re-searchbox02{
	min-height: 138px;
	_padding-bottom: 20px;
	background: url(/inductor/result/images/re_search04_bg.png) no-repeat bottom;
	_background: url(/inductor/result/images/re_search04_bg.gif) no-repeat bottom;
}

#re-searchbox02 .search-box{
	background: url(/inductor/result/images/re_search_box02.gif) 0 0 no-repeat;
}
#re-searchbox02 .box-l{
	padding: 45px 0 0 8px;
}
#re-searchArea03{
	clear: both;
	width: 890px;
	margin: 10px auto 0;
	padding: 4px 0 0;
	background: url(/inductor/crossreference/images/re_search05_bg.png) no-repeat top;
	_background: url(/inductor/crossreference/images/re_search05_bg.gif) no-repeat top;
}

#re-searchArea03 #re-searchbox03{
	padding: 30px 0 33px 40px;
	background: url(/inductor/crossreference/images/re_search06_bg.png) no-repeat bottom;
	_background: url(/inductor/crossreference/images/re_search06_bg.gif) no-repeat bottom;
}

#re-searchbox03 .search-box{
	float: left;
	width: 480px;  
	height: 33px;
	background: url(/inductor/crossreference/images/re_search_box03.gif) 0 0 no-repeat;
}
#re-searchbox03 .search-box input {
	border: 0 none;
	color: #666;
	font-size: 16px;
	line-height: 1.1em;
	margin: 4px 0 4px 3px;
	width: 470px;
}
#re-searchbox03 .search-btn {
	float: left;
	padding-left: 10px;
}
#re-searchbox03 .search-btn button{
	height: 32px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	text-indent: 1px;
	color: white;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF788790', endColorstr='#FF505F68');
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #788790), color-stop(100%, #505f68));
	background-image: -moz-linear-gradient(top, #788790 0%, #505f68 100%);
	background-image: -webkit-linear-gradient(top, #788790 0%, #505f68 100%);
	background-image: linear-gradient(to bottom, #788790 0%, #505f68 100%);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: none;
	width: 150px;
}
#re-searchbox03 .search-btn button:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
#re-searchbox03 .ex-box {
	float: left;
	padding-left: 10px;
}

/*---------------------------------------------
rewrite elements.css
---------------------------------------------*/


.elm-body-navi{
	clear: both;
	margin: 0 auto;
	padding: 50px 0 0;
	width: 768px;
	_width: 769px;
}

.Condition-box .cd-02box{
	background: url(/inductor/result/images/dot_line01.gif) repeat-x 0 top;
}


.icon-ba-2-03{
	padding-top:9px;
	background: url(/inductor/images/icon_bg2_03.gif) no-repeat 0 0;
}
.deco-box05{
	padding:0 0 0;
	margin:10px 0;
	font-size:100%;
	font-weight:normal;
	background: #F4F6F8 ;
}

table.noborder td,
table.noborder th {
	line-height:1.5em;
}


/*---------------------------------------------
rewrite search.css
---------------------------------------------*/

table.product-table th.pro-img{
	padding:10px 0;
}

table.product-table th.pro-img .product-img-table td{
	padding-left:0;
}

#CategBarArea .check-box.result {
	width: 761px;
}

#CategBarArea .check-box .banner{
	float:right;
	margin-top:-18px;
	margin-right:0;
}

.status-table{
	background:url(/capacitor/result/images/line_status_balloon.gif) no-repeat scroll 165px 49px #FFF
}

.noresult-contaainer .noresult.suggest_conditions {
    margin-bottom: 2em;
}


div.graph-list ul.actions {
    margin: 6px auto 10px;
    width: 288px;
}
div.graph-list ul.actions:first-of-type {
    margin: 10px auto 0;
}
div.graph-list ul.actions li {
    position: relative;
}
div.graph-list .setBalloon {
	width: 600px;
	border: 1px solid #333;
	position: absolute;
	left: 50%;
	top: 40px;
	margin-left: -150px;
	background-color: white;
	z-index: 999;
	display: none;
}
div.graph-list .setBalloon.active {
	display: block;
}
div.graph-list .setBalloon:after,
div.graph-list .setBalloon:before {
  top: -20px;
  left: 150px;
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
div.graph-list .setBalloon:after{
  top: -18px;
}
.ie6789 div.graph-list .setBalloon {
	left: 150px;
}
.ie6789 div.graph-list .setBalloon:after,
.ie6789 div.graph-list .setBalloon:before {
	left: 80px;
}
div.graph-list .setBalloon:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 9px;
  margin-left: -9px;
}
div.graph-list .setBalloon:before {
  border-color: rgba(44, 51, 57, 0);
  border-bottom-color: #2c3339;
  border-width: 10px;
  margin-left: -10px;
}
div.graph-list .setBalloon .closeArea {
	border-bottom: 1px dashed #D0D4D8;
	text-align: right;
	padding: 8px;
}
div.graph-list .setBalloon .closeArea img{
	cursor: pointer;
}
div.graph-list .setBalloon .type {
	border-bottom: 1px dashed #D0D4D8;
	padding: 14px 14px;
	width: 299px;
	float: left;
}
div.graph-list .setBalloon div.type:nth-of-type(2) {
	border-right: 1px dashed #D0D4D8;
	width: 298px;
}
div.graph-list .setBalloon .type h3 {
	text-align: center;
	padding-bottom: 6px;
}
div.graph-list .setBalloon .type input {
	margin: 0 5px 0 0;
}
div.graph-list .setBalloon .type input[type='radio'] {
	margin-top: -2px;
}
div.graph-list .setBalloon .type input[type='text'] {
	width: 60px;
	padding: 2px 5px;
	margin-top: -2px;
	border: 1px solid #7E9DBA;
}
div.graph-list .setBalloon .type input[type='text']:hover,
div.graph-list .setBalloon .type input[type='text']:focus {
	background-color: #FFFFBF;
}
div.graph-list .setBalloon .type input[type='text'].error {
	border-color: #FF0033;
	background-color: #FFEAEE;
	color: #FF0033;
}
div.graph-list .setBalloon .type input[type='text'].disabled,
div.graph-list .setBalloon .type input[type='text'][disabled='disabled'] {
	background-color: #F7F7F7;
}
div.graph-list .setBalloon .type dl.table {
	display: table;
}
div.graph-list .setBalloon .type dl.table dt,
div.graph-list .setBalloon .type dl.table dd {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
div.graph-list .setBalloon .type dl.table dt {
	font-weight: bold;
	padding-right: 10px;
	white-space: nowrap;
}
div.graph-list .setBalloon .type ul li {
	margin-top: 7px;
	float: none;
}
div.graph-list .setBalloon .type ul li:first-child {
	margin-top: 0;
}
div.graph-list .setBalloon .type ul li:last-child {
	margin-top: 5px;
}
div.graph-list .setBalloon .type input.linear.scale_type {
	margin-left: 10px;
}
div.graph-list .setBalloon .type input.range-heigher,
div.graph-list .setBalloon .type input.graph-step {
	margin-left: 7px;
}
div.graph-list .setBalloon ul.btns {
	padding: 12px 0 12px;
	width: 223px;
	margin: 0 auto;
	clear: both;
}
div.graph-list .setBalloon ul.btns:before,
div.graph-list .setBalloon ul.btns:after {content: " ";display: table;}
div.graph-list .setBalloon ul.btns:after {clear: both;}
div.graph-list .setBalloon ul.btns {*zoom: 1;}

div.graph-list .setBalloon ul.btns li {
	float: left;
	margin:0 0 0 10px;
}
div.graph-list .setBalloon ul.btns li:first-child {
	margin: 0;
}
div.graph-list .setBalloon ul.btns li input,
div.graph-list .setBalloon ul.btns li span {
	width: 149px;
	height: 30px;
	border: 0px;
	padding: 0;
	cursor: pointer;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div.graph-list .setBalloon ul.btns li span {
	width: 64px;
}
div.graph-list .setBalloon ul.btns li .submitBtn {
	background: url('/common/images/btn_popupset.png') 0 0 no-repeat;
}
div.graph-list .setBalloon ul.btns li .cancelBtn {
	background: url('/common/images/btn_popupcancel.png') 0 0 no-repeat;
}
div.graph-list .setBalloon ul.btns li .submitBtn:hover,
div.graph-list .setBalloon ul.btns li .cancelBtn:hover {
	background-position: 0 -30px;
}

/*---------------------------------------------
rewrite original.css
---------------------------------------------*/

.grid-26  {
	width: auto !important;
}

.grid-26 .float-l {
	width: 454px !important;
	padding-right:10px;
}
.grid-26 .float-r {
	width: 453px !important;
	padding-left:10px;
	border-left:1px dotted #ccc;
}
/* 
.grid-26{
	width: 454px;
	padding-right:10px;
}
.float-r.grid-26{
	width: 453px;
	padding-right:0;
	padding-left:10px;
	border-left:1px dotted #ccc;
}
 */
.result-box .search-btn04{
	padding: 20px 0 0;
}
.grid-27{
	width: 240px;
	padding-right:10px;
}
.grid-28{
	width: 663px;
	padding-right:0;
	padding-left:10px;
	border-left:1px dotted #ccc;
}
.grid-29{
	width: 550px;
}

.structurebox{
	background:url(/inductor/spec/images/structure_bg.gif) no-repeat;
	width:622px;
	height:75px;
	position:relative;
}
.structurebox table{
	position:relative;
	top:23px;
	left:20px;
}

.icon-ba16{
	padding-top:9px;
	background: url(/inductor/result/images/icon_bg_16.gif) no-repeat 0 0;
}
.icon-ba17{
	padding-top:9px;
	background: url(/inductor/result/images/icon_bg_17.gif) no-repeat 0 0;
}

.icon-ba18{
	padding-top:9px;
	background: url(/inductor/result/images/icon_bg_18.gif) no-repeat 0 0;
}
.icon-ba19{
	padding-top:9px;
	background: url(/inductor/result/images/icon_bg_19.gif) no-repeat 0 0;
}
table .nowrap .ballon-box{
	white-space:normal;
	text-align:left;
	font-size:112%;
}
.deco-box05{
	border: 1px solid #DDD4AA;
	background: #FAF9F3;
}
h2.back-non.detail{
	border-bottom:none;
	margin-top:30px;
	}
.crosstable table{
	width: 1100px !important;
}
.crosstable table.search-table td{
	padding-top:20px;
	padding-bottom:20px;
}

.crosstable.arrow{
	padding: 0 0 60px;
	background: url(/common/images/icon_arrow_b.gif) no-repeat center bottom;
}
h2.back-non{
	border-bottom:none;
}

.sm16{
	margin-top:1px;
}
table#tableone {
	width: 1180px !important;
}


.iconlist th{
	border:none;
	border-bottom:1px solid #ccc;
	text-align:center;
	vertical-align:top;
}
.iconlist td{
	vertical-align:top;
	border:none;
	border-bottom:1px solid #ccc;
}
.iconlist tr.last th,
.iconlist tr.last td{
	border-bottom:none;
}

.clearfix{
	/zoom:1;
}

.clearfix:after {
   content:'';
   display:block;
   clear:both;
}

/*---------------------------------------------
product left.css
---------------------------------------------*/
.re-parts .re-partsarea div.last-10 {
	margin: 5px 0 0 0px;
}

.icon-new{
	padding-right: 30px;
	background: url(/common/images/icon_new.gif) no-repeat right 0;

}

.re-parts h2 {
        background: none;
        border: medium none;
        line-height: 1.2;
        margin-bottom: 1px;
        min-height: 0;
        padding: 7px 9px 7px 12px;
        font-size: 100%;
}
